
.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.75rem !important;
    font-size: 0.9rem !important;
    line-height: 1.5 !important;
    border-radius: 0px !important;
}

@media screen and (max-width: 500px) {
  .btn-sm, .btn-group-sm > .btn {
    padding: 0rem 0.15rem !important;
    font-size: 0.9rem !important;
    line-height: 1.5 !important;
    border-radius: 0px !important;
}
}

.btn-danger-outline:hover {
    color: #424242 !important;
}

.site-logo {
	margin-top: -5px !important;
	margin-right: 2px!important;
}

btn {
	text-transform: uppercase
	
}


.zztop {
	z-index: 99999 !important;
}

.radbutton {
	border-radius: 50px !important;
}

.cusSticky {
position: fixed !important;
bottom: 0 !important;
right: 0 !important;
z-index: 999 !important;
}